# MediaEnum

The default image type to use as the sources

## Example Usage

```typescript
import { MediaEnum } from "@lukehagar/plexjs/sdk/models/shared";

let value: MediaEnum = MediaEnum.Banner;
```

## Values

| Name     | Value    |
| -------- | -------- |
| `Thumb`  | thumb    |
| `Art`    | art      |
| `Banner` | banner   |